/* css 初始化样式 */  
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }   
body {color:#555; font-size:14px; font-family: Verdana, Arial, Helvetica, sans-serif; }   
td,th,caption { font-size:14px; }   
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }   
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal;}   
a { color:#555; text-decoration:none; }   
a:hover { text-decoration:underline; }   
img { border:none; }   
ol,ul,li { list-style:none; }   
input, textarea, select, button { font:14px Verdana,Helvetica,Arial,sans-serif; }   
table { border-collapse:collapse; }   
html {overflow-y: scroll;}   
/* css common */  
.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}   
.clearfix { *zoom:1; } 

/* 背景颜色 */
body {
	background: #f5f8fa;
	padding-bottom: 100px;
}
.banner {
	height: 600px;
}
.banner img {
	width: 100%;
	height: 500px;
}
.b-list {
	padding-top: 550px;
}
.banner .b-img >a {
	text-decoration: none;
}
.banner .b-img >a >div {
	height: 40px;
	background: #fff;
	color: #000;
	text-align: center;
	font-size: 20px;
	margin-top: 15px;
}










.main {
	width: 960px;
	padding: 15px;
	margin: 0 auto;
}
.main .header {
	position: relative;
}
.main .header p {
	position: absolute;
	bottom: 0px;
	right: 0px;
}
.main .header p span {
    font-family: "Old Standard TT Italic";
    font-size: 18px;
}
.main .header p a {
	border: 1px solid #000;
	padding:4px 10px;
	font-weight: bold;
	text-decoration: none;
	margin-left: 5px;
}
.main .header p a:hover {
	color: #bbb;
}
.nav {
	margin: 20px 0;
}
.nav li {
	height: 60px;
	line-height: 62px;
	width: 19%;
	margin: 0 3px;
	text-align: center;
	border: 1px solid #fff;
	background: #fff;
	border-radius: 5px; 
}
.nav li:hover {
	background: transparent;
}
.nav li.active {
	background: transparent;
}

.nav li {
	float: left;
}
.nav li a {
	text-decoration: none;
	font-weight: bold;
	font-size: 20px;
	font-family: "Old Standard TT Bold";
}

.container h1 {
	float: left;
	width: 27%;
	font-size:39px;
}
.container div {
	float: left;
	width: 69%;
    background: none;
    text-align: left;
    color: rgb(51, 51, 51);
    line-height: 1.4;
    letter-spacing: 0px;
    font-size: 22px;
    font-family: open sans semi bold;
    border-left: 1px solid #000;
    padding: 0px 15px;
    margin-bottom: 30px;
    text-align:Justify;
	text-justify:inter-ideograph;
}


.size {
    background: none;
    text-align: left;
    color: rgb(102, 102, 102);
    line-height: 1.2;
    letter-spacing: 0px;
    font-family: "Old Standard TT Bold";
}

.specialties {
	border:1px solid #ddd;
	-moz-box-shadow: 3px 6px 20px #888888;
	box-shadow: 3px 3px 20px #888888;
	width: 830px;
	margin: 30px auto;
}
.specialties .lties {
	width:264px;
	float: left;
	margin: 6px;
	position: relative;
	overflow: hidden;
}

.specialties .lties img {
	width: 278px;
	height: 160px;
	margin: 0 auto;
}
.specialties .lties span {
	width: 100%;
	height: 100%;
	display: block;
	background: #000;
	opacity: 0.6;
	position: absolute;
	bottom:-205px;
	left: 0px;
	transition : bottom 0.5s;
  	-moz-transition: bottom 0.5s;
  	-webkit-transition: bottom 0.5s;
  	-o-transition: bottom 0.5s;
}

.specialties .lties p {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top:0px;
	left: -250px;
	color: #fff;
	text-align: center;
	line-height: 160px;
    font-size: 30px;
    font-family: "Old Standard TT Italic";
    
	transition : left 0.6s;
  	-moz-transition: left 0.6s;
  	-webkit-transition: left 0.6s;
  	-o-transition: left 0.6s;	
}

.specialties .lties:hover p {
	left: 0px;
}

.specialties .lties:hover span {
	bottom: 0px;
}
.specialties .lties a {
	text-decoration: none;
	font-weight: bold;
	font-size: 26px;
	color:#FFFFFF;
	font-family: "Old Standard TT Bold";
}